.overlayMenuBtn  {
    position: fixed;
    top: 6px;
    right: 10px;
    cursor: pointer;
    z-index: 100001;
}

.overlayMenuBtn_wrapper{
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    border: 1px solid #524740;
    border-radius: 50px;
    position: relative;
}

.overlayMenuBtn span:nth-child(1) { 
    display: block;
    width: 20px;
    height: 1px;
    background: #524740;
    transition: .5s;
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.overlayMenuBtn span:nth-child(2) { 
    display: block;
    width: 20px;
    height: 1px;
    background: #524740;
    transition: .5s;
    position: absolute;
    top: 22px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.overlayMenuBtn span:nth-child(3) { 
    font-family: "Shippori Mincho B1", serif;
    color: #524740;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.05px;
    transition: .5s;
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.overlayMenu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 100dvh;
    background: #ffffff;
    z-index: 100000;
    overflow-y: auto;
}

.overlayMenu .overlayMenu_wrapper{
    width: 100%;
    height: 100%;
    position: relative;
}

.overlayMenu .overlayMenu_wrapper .overlayMenu_hd{
    width: 100%;
    padding: 2.5% 5%;
    box-sizing: border-box;
}

.overlayMenu .overlayMenu_wrapper .overlayMenu_hd .overlayMenu_logo{
    width: 32%;
    margin-bottom: 25px;
}

.sp_gnav_lists {
    width: 80%;
    margin: 0 auto 50px;
}

.sp_gnav_lists .sp_gnav_list{
    margin-bottom: 20px;
}

.sp_gnav_lists .sp_gnav_list a {
    display: block;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.2em;
    line-height: 1.5;
}

.overlayMenu_contents{
    width: 80%;
    margin: 0 auto;
}

.overlayMenu_address{
    margin-bottom: 30px;
}

.overlayMenu_address span{
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.2em;
}

.overlayMenu_address span:first-child{
    display: block;
}

.overlayMenu_address span:last-child {
    font-size: 1.2rem;
    padding-bottom: 5px;
    border-bottom: 1px solid #524740;
}

.overlayMenu_time{
    margin-bottom: 30px;
}

.overlayMenu_time span {
    display: block;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.2em;
}

.overlayMenu_tel{
    margin-bottom: 10px;
}

.overlayMenu_tel a{
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.overlayMenu_tel a span{
    font-size: 2rem;
    margin-left: 5px;
}

.overlayMenu_reserve{
    width: 60%;
    background: #A17A51;
    text-align: center;
    margin-bottom: 80px;
}

.overlayMenu_reserve a{
    display: block;
    color: #ffffff;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    padding: 8px 20px;
    box-sizing: border-box;
    position: relative;
}

.overlayMenu_reserve a::before{
    content: "";
    display: block;
    width: 16px;
    padding-top: 15px;
    background: url(../img/footer/overlayMenu_reserve_ic.png) no-repeat center / contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 10px;
}